/* Training Calendar */
.eb-event-price-container.btn-primary {
  background-color: #002d61;
}
#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {
  border: medium none;
}
#eb-share-button img {
  max-width: 30px;
  padding: 6px;
}
#eb-share-text {
  font-size: 16px;
}
#itp-social-buttons-box > div {
  margin-top: 15px;
}
.sharing.clearfix {
  margin-bottom: 20px;
}
/* Media Center */
#wv-latest .eb-mod-title {
  margin-top: 0;
  padding-top: 0;
}
#wv-latest .eb-mod-media-title {
  font-weight: bold !important;
}
#newsletter {
  margin-top: 10px;
  text-align: center;
}
.copy .newsbutton a {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
  color: #d51e46;
  display: inline-block;
  font-family: "fjalla_oneregular";
  margin: 10px 0;
  min-width: 50px;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  transition: all 0s ease 0s, all 0.4s ease 0s;
  font-size: 20px;
}
.copy .newsbutton a:hover, .copy .newsbutton a:active, .copy .newsbutton a:focus {
  background-color: #d51e46;
  color: white;
}

#system-message-container {
  margin: 0 auto;
  max-width: 970px;
}
#location_id {
  width: 500px;
}
.sbtitle {
  font-size:12px;
}
.sbname {
   font-size:16px;
}
.advboard img {
  padding-top: 20px;
}
.copy .nn_sliders.accordion .accordion-group.active .accordion-heading a {
  background-color: #001c4b;
  border-radius: 10px;
  color: #fff;
  font-weight: bold;
}

.accordion-inner {
  background-color: #edf0f2;
  margin: 0 10px;
}

.copy .nn_sliders.accordion .accordion-group .accordion-heading a:hover, .copy .nn_sliders.accordion .accordion-group .accordion-heading a:active, .copy .nn_sliders.accordion .accordion-group .accordion-heading a:focus {
  background-color: #001c4b;
  color: #fff;
  font-weight: bold;
  border-radius: 10px;
}
/* New MP */
.quick-nav {
  color: white;
  font-family: "fjalla_oneregular";
  padding: 10px 0;
}
.quick-nav .quick-icons .content {
  font-size: 23px;
  margin-top: 10px;
}
.span9.quick-icons {
  margin-left: 1%;
  margin-right: 1%;
}
@media (max-width: 1250px) {
  .quick-nav .quick-header { font-size:28px;padding-right: 0; }
.quick-nav .quick-icons .content span { font-size: 28px; }
}
/* for videos */
.media-carousel-item h2 a {
  font-size: 20px;
}
.media-info-description {
  font-size: 16px;
}
p.havehdr {
  line-height: 35px !important;
}
.jump-start .span4 {
  text-align: center;
}
.steps {
  margin: 0 auto;
}
.quick-nav.home .row-fluid {
  padding-right: 0;
}
.mediacontact {
  background-color: #002d61;
  background-image: url("/images/media-center/news-starbg.png");
  background-position: center center;
  background-repeat: no-repeat;
}
.copy .training-btn a {
  background-color: #d51e46;
  border-radius: 10px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
  color: white;
  display: inline-block;
  margin: 10px 0;
  min-width: 50px;
  padding: 10px 15px;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: all 0s ease 0s, all 0.4s ease 0s;
  z-index: 10;
}
.copy .training-btn a:hover, .copy .training-btn a:active, .copy .training-btn a:focus {
    background-color: #002d61;
    color: white;
}
